# Translation of kdeconnect-urlhandler.po to Catalan
# Copyright (C) 2017-2022 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Josep M. Ferrer <txemaq@gmail.com>, 2017, 2018, 2020, 2021, 2022.
# Antoni Bella Pérez <antonibella5@yahoo.com>, 2018, 2021.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-09 00:47+0000\n"
"PO-Revision-Date: 2022-11-14 08:42+0100\n"
"Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"
"X-Generator: Lokalize 20.12.0\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Josep M. Ferrer"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "txemaq@gmail.com"

#. i18n: ectx: property (text), widget (QLabel, label)
#: dialog.ui:31
#, kde-format
msgid "Select device:"
msgstr "Seleccioneu un dispositiu:"

#. i18n: ectx: property (text), widget (QRadioButton, sendUrlRadioButton)
#: dialog.ui:55
#, kde-format
msgid "Send URL"
msgstr "Envia un URL"

#. i18n: ectx: property (text), widget (QRadioButton, sendFileRadioButton)
#: dialog.ui:62
#, kde-format
msgid "Send File"
msgstr "Envia un fitxer"

#. i18n: ectx: property (text), widget (QCheckBox, openOnPeerCheckBox)
#: dialog.ui:82
#, kde-format
msgid "Open on peer device"
msgstr "Obre en el dispositiu aparellat"

#: kdeconnect-handler.cpp:43
#, kde-format
msgid "KDE Connect URL handler"
msgstr "Gestor d'URL del KDE Connect"

#: kdeconnect-handler.cpp:49
#, kde-format
msgid "(C) 2017 Aleix Pol Gonzalez"
msgstr "(C) 2017 Aleix Pol Gonzalez"

#: kdeconnect-handler.cpp:65
#, kde-format
msgid "URL to share"
msgstr "URL a compartir"

#: kdeconnect-handler.cpp:66
#, kde-format
msgid "Select a device"
msgstr "Seleccioneu un dispositiu"

#: kdeconnect-handler.cpp:66
#, kde-format
msgid "id"
msgstr "ID"

#: kdeconnect-handler.cpp:102
#, kde-format
msgid "Enter URL here"
msgstr "Introduïu aquí un URL"

#: kdeconnect-handler.cpp:110
#, kde-format
msgid "Enter file location here"
msgstr "Introduïu aquí la ubicació del fitxer"

#: kdeconnect-handler.cpp:135
#, kde-format
msgid "Device to call %1 with:"
msgstr "Dispositiu amb què trucar %1:"

#: kdeconnect-handler.cpp:138
#, kde-format
msgid "Device to open %1 on:"
msgstr "Dispositiu en què obrir %1:"

#: kdeconnect-handler.cpp:141
#, kde-format
msgid "Device to send a SMS with:"
msgstr "Dispositiu amb què enviar un SMS:"

#: kdeconnect-handler.cpp:144
#, kde-format
msgid "Device to send %1 to:"
msgstr "Dispositiu a què enviar %1:"

#: kdeconnect-handler.cpp:173
#, kde-format
msgid "Couldn't share %1"
msgstr "No s'ha pogut compartir %1"
